internal::WrapperBase Struct Reference

`#include <_flow_graph_types_impl.h>`

Inheritance diagram for internal::WrapperBase:
Collaboration diagram for internal::WrapperBase:

## Public Member Functions

virtual | ~WrapperBase ()
virtual void | CopyTo (void *) const

## Detailed Description

Definition at line 432 of file _flow_graph_types_impl.h.

## Constructor & Destructor Documentation

## ~WrapperBase()

virtual internal::WrapperBase::~WrapperBase | ( |  | ) |

inline virtual

Definition at line 433 of file _flow_graph_types_impl.h.

{}

## Member Function Documentation

## CopyTo()

virtual void internal::WrapperBase::CopyTo | ( | void * |  | ) | const

inline virtual

Reimplemented in internal::Wrapper< T[N]>, and internal::Wrapper< T >.

Definition at line 434 of file _flow_graph_types_impl.h.

{ }

Referenced by internal::tagged_msg< TagType, T0, T1, T2, T3, T4, T5, T6, T7, T8, T9 >::variant::operator=().

Here is the caller graph for this function:

The documentation for this struct was generated from the following file:

- _flow_graph_types_impl.h

Copyright © 2005-2020 Intel Corporation. All Rights Reserved.

Intel, Pentium, Intel Xeon, Itanium, Intel XScale and VTune are registered trademarks or trademarks of Intel Corporation or its subsidiaries in the United States and other countries.

* Other names and brands may be claimed as the property of others.